Jump to content
CarPort ForumCarPort Forum
Sonja Grözinger

Aktivierung fehlgeschlagen / Lizenz abgelaufen..

Recommended Posts

Um bei meinem alten Polo 6N einen Fehler aus dem Fehlerspeicher wollte ich mein  altes  AutoDia409 wieder in Betrieb nehmen. 

Als ich das CarPort Programm auf dem Rechner startete  wurde mir der update auf neue Version vorgeschlagen.

Nachdem der Update fertig war, wurde ich zur Eingabe des Aktivierungscodes  aufgefordert.  Als ich diesen 

eingegeben hatte kam die Fehlermeldung:

 

Aktivierung fehlgeschlagen ,  Lizenz abgelaufen.  "Bitte erwerben sie eine Update-Version ". 

Ich bin verwundert, denn mir wurde nie mitgeteilt, dass eine gekaufte Lizenz ablaufen kann.

 

Wer kann mir helfen ?

 

Gruss Sonja

Share this post


Link to post
Share on other sites

Hi Sonja,

hast du eine neuere Version drüber geladen die nicht mehr im Updatezeitraum von 1 Jahr gültig war. ?.... :(

Zitat #

Lizenz #401 Wie lange ist die CarPort-Lizenz gültig? Die CarPort-Lizenz ist zeitlich unbegrenzt gültig.   #402 Wie lange erhalte ich Updates? Beim Kauf einer CarPort-Lizenz sind Updates für ein Jahr inkludiert. Alle Versionen, die innerhalb dieses Updatezeitraumes veröffentlicht wurden, können zeitlich unbegrenzt genutzt werden.    

 

Mit freundlichem Gruß

PPC400


CarPort Basis-Modul OBD2   /   KKL Pro Version  /  CAN Pro Version

Share this post


Link to post
Share on other sites

Hi Sonja,

CarPort 2.2.10 (veröffentlicht am 10.06.2015) bis
CarPort 2.2.18 (veröffentlicht am 29.03.2016)

 

alles höhere ist mit einer neuen Lizenz zu aktivieren.

 

Mit freundlichem

Gruß

PPC400


CarPort Basis-Modul OBD2   /   KKL Pro Version  /  CAN Pro Version

Share this post


Link to post
Share on other sites

Du kannst im Downloadbereich die Version 2.2.18 oder auch die 2.2.10 laden!

Die jetztige Version deinstallieren und die altere Version installieren, danach sollte das Programm sich wieder aktivieren lassen und somit funktionieren.


Diagnoseinterface Diamex CP Compact, CarPort OBD,KKL Pro,CAN Pro

Fahrzeuge: Superb II Kombi Fl 2.0 TDI 170 PS | Skoda Rapid Spaceback | Superb III 2.0 TDI 4x4 190 PS | Skoda Superb II Kombi 2.0 TDI 170 PS

Fehler Auslesen, Löschen, Anpassungen und Codierungen, VIM Freischaltungen (Audi) soweit möglich!

https://onedrive.live.com/view.aspx?resid=3AE6945C79E4C9E!17729&app=OneNote&authkey=!AMn8y885S2R-6Xg

Danke an djduese, für alle die das nutzen möchten Bitte haltet Euch an die Regeln!!! Danke

Share this post


Link to post
Share on other sites

Und wenn Du beide Versionen haben möchtes ändere die Adresse beim installieren z.B. C:/Programme/Carport2.2.18


Seat Alhambra BJ. 2002 1.9 TDI (AUY), Autodia-K409, Carport Basic KKL, VCDS-Lite, WHB-Diag 0.89(Selber Angepasst)

Share this post


Link to post
Share on other sites

wenn ich richtig verstanden habe....mein Sohn hat die Pro-Modul im 8/2017 bei Amazon gekauft und damals lief die Version 2.2.18, wenn ich heute wieder benutzen will dann muss ich wieder diese Version herunterladen (eine Aktivierungscode hat er nicht, er hat schon Amazon angeschrieben aber bis jetzt keine Antwort bekommen).ABER......das habe ich gemacht und funktioniert trotzdem nicht. Es kam die Meldung "Basis Modul OBD wird benötigt". Ich hatte sogar einen Bericht wo drauf steht Version 2.3.1. Ich weiß es nicht ob ich wieder eine Lizenz für 79,- ewerben muss 😕

Share this post


Link to post
Share on other sites

Hi  HP42s,
.....mein Sohn hat die Pro-Modul im 8/2017 ....
was für Pro Modul ?
CarPort Pro-Modul CAN,  79,95 EUR
CarPort Pro-Modul KKL,  79,95 EUR
oder beide...?
Welche Version ist jetzt auf Pro Modul aufgeschaltet ?

Das  CarPort Basis-Modul OBD2,  9,95 EUR ist ein eigenes Modul und muss bei Bedarf
nur dazu gebucht werden.

Die Version 2.2.18 ist vom update auf eine neuere Version nicht mehr kostenlos.

Mit freundlichem Gruß
PPC400

 


CarPort Basis-Modul OBD2   /   KKL Pro Version  /  CAN Pro Version

Share this post


Link to post
Share on other sites

@HP42s Du kannst dort die Linzenzwiederherstellung starten, dazu benötigst Du die zur Aktivierung hinterlegte E-Mailadresse, wobei ich mir nicht sicher bin wie das beim Bundel von Amazon ist.

Zur Lizenz, Du musst keine neue Lizenz zum vollen Preis kaufen, es gibt Updates hier im Shop, im zweifel Kontakt mit dem Hersteller hier aufnehmen.

 


Diagnoseinterface Diamex CP Compact, CarPort OBD,KKL Pro,CAN Pro

Fahrzeuge: Superb II Kombi Fl 2.0 TDI 170 PS | Skoda Rapid Spaceback | Superb III 2.0 TDI 4x4 190 PS | Skoda Superb II Kombi 2.0 TDI 170 PS

Fehler Auslesen, Löschen, Anpassungen und Codierungen, VIM Freischaltungen (Audi) soweit möglich!

https://onedrive.live.com/view.aspx?resid=3AE6945C79E4C9E!17729&app=OneNote&authkey=!AMn8y885S2R-6Xg

Danke an djduese, für alle die das nutzen möchten Bitte haltet Euch an die Regeln!!! Danke

Share this post


Link to post
Share on other sites

@PPC400 und @BeVo Erstmal vielen Dank euch beiden.

Gekauft hat er das hier und sollte laut Datenbank mit der Version 2.2.18 laufen:

image.jpeg.d74d60ccb07495ce70652b1e4497171a.jpeg

 

@PPC400 " Welche Version ist jetzt auf Pro Modul aufgeschaltet ? " Ich habe zur Hand nur dieses Bild bzw Information: und " Die Version 2.2.18 ist vom update auf eine neuere Version nicht mehr kostenlos" : Brauche ich eine neuere Version ? Reicht mir nicht die alte ? Ich will nur was codieren und Fehlerspeicher auslesen wie damals.

image.jpeg.8b215fd89d6db260174dc95b0e3728da.jpeg

 

Ich habe damals die Version 2.3.1. benutzt und hat es wundebar geklappt auch mit der Codierung:

image.jpeg.8cf8f3d02998f5452c923a55b2346005.jpeg

 

Ich muss noch was erwähnen, dass ich damals ein anderer Laptop benutzt habe und muss das Programm neu aufspielen. ACHSO...das alles ist für einen Golf V Kombi BJ 2008.

 

Ich werde warten müssen bis Amazon bei meinen Sohn sich gemeldet hat.

Nochmals vielen Dank

Gruß

HP42s

Share this post


Link to post
Share on other sites

Update:

Amazon-Verkäufer hat sich gemeldet.

Aktivierungscode nochmals zugeschickt, Softwareversion aus der Datenbank heruntergeladen und es läft wieder.

Schönen Dank an Alle

Gruß

HP42S

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...

×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.